Bug 1023367 - btrfs manpage: need description for "filesystem df" command
btrfs manpage: need description for "filesystem df" command
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: btrfs-progs (Show other bugs)
7.0
All Linux
low Severity low
: rc
: ---
Assigned To: Eric Sandeen
Filesystem QE
: ManPageChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-25 05:45 EDT by Eryu Guan
Modified: 2014-07-14 19:33 EDT (History)
3 users (show)

See Also:
Fixed In Version: btrfs-progs-3.12-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-23 00:06:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eryu Guan 2013-10-25 05:45:15 EDT
Description of problem:
We can use "btrfs filesystem df <path>" to check space usage but there's no related description in manpage.

Version-Release number of selected component (if applicable):
btrfs-progs-0.20.rc1.20130917git194aa4a-1.el7

How reproducible:
always

Steps to Reproduce:
1. man btrfs and search for "filesystem df"
2.
3.

Actual results:
no description

Expected results:


Additional info:
Comment 2 Eric Sandeen 2014-05-22 23:53:19 EDT
I believe that this is fixed in btrfs-progs-3.12-1.el7

Can you confirm?

Thanks,
-Eric
Comment 3 Eryu Guan 2014-05-23 00:06:14 EDT
Confirmed "filesystem df" is in manpage in btrfs-progs-3.12-1.el7

Closed as CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.